/* Fonts  */
@font-face {
	font-family: "HelveticaNeue-ExtraLight";
	src: URL("../assets/typography/lte50263.ttf") format("truetype");
}

@font-face {
	font-family: "HelveticaNeue-Light";
	src: URL("../assets/typography/lte50259.ttf") format("truetype");
}

@font-face {
	font-family: "HelveticaNeue-Medium";
	src: URL("../assets/typography/lte50265.ttf") format("truetype");
}

@font-face {
	font-family: "Calibri";
	src: URL("../assets/typography/calibri.ttf") format("opentype");
}

@font-face {
	font-family: "Gotham-Bold";
	src: URL("../assets/typography/Gotham-Bold.otf") format("opentype");
}

@font-face {
	font-family: "Gotham-Book";
	src: URL("../assets/typography/Gotham-Book.otf") format("opentype");
}

/* Colors */
:root {
	--ideaya-dark-purple: rgb(46, 41, 78);
	--ideaya-teal: rgb(19, 147, 181);
	--ideaya-dark-teal: rgb(35, 107, 137);
	--ideaya-header-type1: rgb(46, 134, 171);
	--ideaya-header-type2: rgb(115, 161, 191);
	--ideaya-body-type1: rgb(210, 221, 232);
	--ideaya-body-type2: rgb(231, 236, 241);
	--ideaya-red: rgb(200, 0, 0);
	--ideaya-grey: #eaeae8;

	--ideaya-card-radius: 40px;
	--ideaya-navigation-margin: 93px;

	--bs-nav-link-font-size: 0.8rem;
	--bs-breadcrumb-divider: '|';
	--bs-breadcrumb-item-padding-x: 6px;
	--bs-navbar-nav-link-padding-x: 0px !important;
}

body,
html {
	height: 100%;
	font-size: 1.4rem;
	font-family: "HelveticaNeue-Light", "Calibri", sans-serif;
	overflow-wrap: anywhere;
}

p {
	font-family: "HelveticaNeue-ExtraLight";
	padding-bottom: 7px;
	font-size: 1.2rem;
	line-height: 2rem;
}

p b {
	font-family: "HelveticaNeue-Medium";
	padding-bottom: 7px;
	font-size: 1.2rem;
	line-height: 2rem;
}

h1 {
	font-family: "HelveticaNeue-Medium";
	font-weight: 700;
	font-size: 1.3em;
	line-height: 2rem;
	color: black
}

h2 {
	font-family: "HelveticaNeue-Medium";
	font-weight: 600;
	font-size: 1.2em;
	line-height: 2rem;
	color: var(--ideaya-teal);
}

h3 {
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 1.75rem;
	color: black
}

li {
	font-size: 1.3rem;
}

button {
	display: block;
	width: 400px;
	height: 170px;
	margin: auto;
	font-family: "HelveticaNeue-Medium";
	font-size: 2rem;
	font-weight: 600;
	line-height: 2.2rem;
	border-radius: 85px;
	border: 5px solid var(--ideaya-teal);
	background-color: var(--ideaya-dark-purple);
	color: white;
}

.german-button {
	font-size: 1.6rem;
	line-height: 2rem;
}

.french-button span {
	width: 300px;
	font-size: 2rem;
	line-height: 2.2rem;
	display: block;
	place-self: center;
}

.polish-button span {
	width: 300px;
	font-size: 1.8rem;
	line-height: 2rem;
	display: block;
	place-self: center;
}

.russian-button span {
	width: 300px;
	font-size: 1.4rem;
	line-height: 1.6rem;
	display: block;
	place-self: center;
}

button a {
	color: white;
	text-decoration: none;
}

.hide {
	display: none;
}

option:disabled {
	background-color: lightgray;
	color: black;
}

#ide196Study,
#medications,
#whatwillIbeasked,
#studyVisitSchedule,
#whyShouldIJoin {
	scroll-margin-top: 100px;
}

/*--------------------------NAVBAR SECTION -------------------------------------*/
#navbar-container {
	position: fixed;
	top: 0px;
	z-index: 100;
	width: 100%;
}

#navbar-black-header-container {
	background-color: black;
}

#navbar-black-header-container ul {
	display: flex;
	flex-direction: row-reverse;
	list-style-type: none;
	margin-bottom: 0px;
	margin-right: 40px;
}

#navbar-black-header-container ul li {
	float: right;
	padding: 0px 10px;
}

#navbar-black-header-container li:not(:last-child)::before {
	float: left;
	padding-right: 14px;
	padding-top: 17px;
	color: white;
	font-size: 0.6rem;
	content: var(--bs-breadcrumb-divider, "/");
}

.arabic-hebrew-body #navbar-black-header-container li:not(:last-child)::before {
    opacity: 0;
}

.arabic-hebrew-body #navbar-black-header-container li::before {
    float: left;
    padding-right: 14px;
	padding-top: 17px;
    color: white;
	font-size: 0.6rem;
    content: var(--bs-breadcrumb-divider, "/");
}

#navbar-black-header-container ul li a{
	color: white;
	font-size: 0.7rem;
	font-family: "HelveticaNeue-ExtraLight";
	text-decoration: none;
	padding-bottom: 5px;
}

.navbar {
	background: linear-gradient(to right, rgba(27, 117, 188, 255) 0%, rgba(115, 152, 207, 255) 100%);
	z-index: 100;
	padding: 0px;
	/* position: sticky;
    top: 0;*/
}

#header-container {
	font-size: 1rem;
	margin-right: 50px;
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
}

.nav-link {
	display: inline-block;
	color: white;
	padding: 5px 0px;
	font-family: "HelveticaNeue-Medium";
}


.dutch-navbar .nav-link,
.english-navbar .nav-link,
.italian-navbar .nav-link,
.french-navbar .nav-link,
.polish-navbar .nav-link {
	font-size: 0.7rem;
}

.spanish-navbar .nav-link,
.german-navbar .nav-link {
	font-size: 0.65rem;
}

.russian-navbar .nav-link {
	font-size: 0.6rem;
}

.nav-link.active {
	color: white !important;
	text-decoration: underline;
}

.nav-link:hover {
	color: white !important;
	text-decoration: underline;
}

span.nav-link:hover {
	text-decoration: none;
}


.white-breadcrumb::before {
	float: left;
	padding-right: 14px;
	color: var(--bs-breadcrumb-divider-color);
	content: var(--bs-breadcrumb-divider, "/");
}

.arabic-hebrew-body .white-breadcrumb::before {
    float: right;
    padding-left: 18px;
    color: var(--bs-breadcrumb-divider-color);
    content: var(--bs-breadcrumb-divider, "/");
}

.arabic-hebrew-body .navbar-expand-lg .navbar-nav .nav-link{
	padding-right: 0px;
}

.arabic-hebrew-body .white-breadcrumb::before {
    float: right;
    padding-left: 18px;
    color: var(--bs-breadcrumb-divider-color);
    content: var(--bs-breadcrumb-divider, "/");
}

.arabic-hebrew-body .navbar-expand-lg .navbar-nav .nav-link{
	padding-right: 0px;
}

#home-link-container {
	border: 2px solid transparent;
	line-height: 39px;
}

#sub-menu,
#sub-menu2 {
	display: none;
	list-style-type: none;
	background-color: var(--ideaya-grey);
	padding: 8px;
	box-shadow: 4px 4px 4px rgb(70, 70, 70);
}

#sub-menu {
	position: absolute;
	top: 48px;
	z-index: 2;
}

#sub-menu2 {
	position: absolute;
	top: 48px;
	z-index: 2;
}

#sub-menu li,
#sub-menu2 li {
	font-size: 17px;
}

#sub-menu li a,
#sub-menu2 li a {
	padding: 0px;
	font-size: 15px;
	text-decoration: none;
	color: black;
	margin-left: 15px;
}

#sub-menu li:first-child,
#sub-menu2 li:first-child,
#sub-menu2 li:nth-child(2) {
	border-bottom: 1px solid black;
	padding-bottom: 5px;
}

#sub-menu li:nth-child(2),
#sub-menu2 li:nth-child(2) {
	margin-top: 5px;
}

.navbar-nav>li:hover {
	background-color: black;
}

.navbar-nav>li#language-container:hover {
	background-color: transparent;
}

#language-container {
	display: flex;
}

#language-container span {
	margin-right: 10px;
	line-height: 26px;
}
.arabic-hebrew-body #language-container span {
	margin-left: 10px;
}


#home-link-container:hover #sub-menu {
	display: block !important;
	opacity: 1 !important;
}

#what-will-participation-link-container:hover #sub-menu2 {
	display: block !important;
	opacity: 1 !important;
}

.dropdown-language {
	display: inline;
	width: 200px;
	font-size: 0.7rem;
	height: 30px;
	margin-top: 5px;
	border-radius: 5px;
	padding-left: 15px;
}

.navbar button {
	font-size: 10px;
	width: 50px;
	height: 40px;
}

/*--------------------------HEADER BANNER SECTION -------------------------------*/
#header-banner-section {
	margin-top: var(--ideaya-navigation-margin);
}

#header-banner-section-row {
	position: relative;
	height: 750px;
}

#header-banner-right-image {
	position: absolute;
	right: 0px;
	object-fit: cover;
	height: 100%;
}

#header-banner-section-left-column {
	position: absolute;
	left: 0px;
	padding: 0px 30px;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	background: linear-gradient(to right, var(--ideaya-dark-purple) 0%, rgba(129, 122, 144, 255) 80%, transparent 100%);
}

#header-banner-section-left-column h1 {
	font-size: 3.5rem;
	line-height: 1.1em;
	margin-bottom: 30px;
}

#header-banner-section-left-column h1,
#header-banner-section-left-column p {
	width: 90%;
	color: white;
}

#header-banner-section-left-column p {
	font-family: "HelveticaNeue-Light";
}

#header-banner-bubble-image {
	position: absolute;
	right: 0px;
	top: 0px;
	object-fit: cover;
	height: 138%;
	filter: brightness(0) invert(1);
}


/*---------------------------ABOUT THE IDE196-002 STUDY SECTION ------------------------------------*/

#about-the-ide196-study-section {
	border-top: 25px solid var(--ideaya-dark-purple);
	position: relative;
}

#about-the-ide196-study-section ul {
	list-style: none;
}

#about-the-ide196-study-section li {
	position: relative;
	margin-bottom: 18px;
	padding-left: 35px;
	line-height: 1.7rem;
}

#about-the-ide196-study-section li::before {
	content: '\2713';
	/* Unicode for checkmark */
	color: var(--ideaya-teal);
	/* Color of the checkmark */
	font-size: 35px;
	/* Size of the checkmark */
	position: absolute;
	left: 0;
}

.arabic-hebrew-body #about-the-ide196-study-section li {
	padding-right: 35px;
}

.arabic-hebrew-body #about-the-ide196-study-section li::before {
	right: 0;
}


#about-the-ide196-study-section-row container{
	z-index: 3;
}

.arabic-hebrew-body #about-the-ide196-study-section-row container{
	padding-right: 1rem;
}

#you-may-be-eligible-container{
}

#horizontal-bars {
	width: 270px;
	visibility: visible;
	position: absolute;
	right: 0px;
	top: 450px;
	filter: invert(53%) sepia(504%) saturate(597%) hue-rotate(184deg) brightness(105%) contrast(66%);
}

/*---------------------------ABOUT THE STUDY MEDICATIONS SECTION ----------------------------------------------------*/
#about-the-study-sub-container {
	position: relative;
}

.iphoneTest {
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background-color: var(--ideaya-teal);
	position: relative;
}

.iphoneTest p {
	position: absolute;
	top: 4px;
	left: 16px;
	font-size: 30px;
	color: white;
	font-family: "HelveticaNeue-Medium";
	padding: 0px;
	margin: 0px;
	line-height: unset;
}

.empty-padding {
	padding-left: 65px;
}

#about-the-study-sub-container .row {
	margin-left: 0px;
	margin-right: 0px;
}

/* #medication-one::before{
	content: '1';
}

#medication-two::before{
	content: '2';
} */

#about-the-study-sub-container ul {
	list-style: none;
}

#about-the-study-sub-container li {
	position: relative;
	margin-bottom: 18px;
	padding-left: 35px;
	line-height: 1.7rem;
	font-family: "HelveticaNeue-ExtraLight";
	font-size: 1.2rem;
}

#about-the-study-sub-container li::before {
	content: 'O';
	color: black;
	font-size: 25px;
	position: absolute;
	left: 0;
	font-family: "HelveticaNeue-Light";
}

.arabic-hebrew-body .p_or
{
	padding-right:67px;
}

.arabic-hebrew-body #about-the-study-sub-container ul {
	padding-right: 65px;
}

.arabic-hebrew-body #about-the-study-sub-container li {
	padding-right: 35px;
}

.arabic-hebrew-body #about-the-study-sub-container li::before {
	right: 0;
}

.arabic-hebrew-body #about-the-study-medication-section-row container
{
	padding-right: 1rem;
}

#last-paragraph{
	line-height: 1.7rem;
}

#last-paragraph b {
	font-style: italic;
}

/*---------------------------STUDY MEDICATIONS TABLE SECTION ------------------------------------*/
#study-medication-table-section {
	background-color: var(--ideaya-dark-purple);
	color: white;
}

.column-header,
table th {
	padding: 20px !important;
	min-height: 125px;
	font-size: 1rem;
	font-family: "HelveticaNeue-Light";
	font-weight: bold;
}

.column-body {
	padding: 20px !important;
	color: black;
	height: 100%;
}

.column-body p,
table td {
	font-family: "HelveticaNeue-Light";
	font-size: 1.1rem;
	line-height: 1.5rem;
}

.header-type1 {
	background-color: var(--ideaya-header-type1) !important;
	border-right: 1px solid rgba(190, 212, 224, 255);
}

.header-type2 {
	background-color: var(--ideaya-header-type2) !important;
	border-right: 1px solid rgba(190, 212, 224, 255);
}

.body-type1 {
	background-color: var(--ideaya-body-type1);
	border-top: 1px solid rgba(96, 157, 187, 255);
	border-right: 1px solid rgba(164, 187, 207, 255);
}

.body-type2 {
	background-color: var(--ideaya-body-type2);
	border-top: 1px solid rgba(187, 206, 220, 255);
	border-right: 1px solid rgba(164, 187, 207, 255);
}

#study-medication-table-section table th {
	vertical-align: baseline;
	border-bottom: 1px solid transparent;
}

#study-medication-table-section table th,
#study-medication-table-section table td {
	width: 25%;
}

/*----------------------------WHAT WILL I BE ASKED TO DO SECTION-----------------------------------*/
#what-will-I-be-asked-section {
	margin-top: var(--ideaya-navigation-margin);
}

#what-will-I-be-asked-section img {
	/* width:300px; */
}

#what-will-I-be-asked-section li {
	margin-bottom: 15px;
}

.image-container {
	width: 70%;
	overflow: hidden;
	position: relative;
	margin-left: 50px;
    margin-bottom: 15px;
}

.cropped-image {
	width: 100%;
	height: 100%;
	object-fit: cover; /* Scale the image while maintaining aspect ratio and fill the container */
	object-position: center; /* Center the image within the container */
}

.arabic-hebrew-body #what-will-I-be-asked-section-row container{
	padding-right: 1rem !important;
}
.arabic-hebrew-body #what-will-I-be-asked-section-row .image-container {
	margin-left: unset;
	margin-right: 50px;
}

.arabic-hebrew-body #what-will-I-be-asked-section-row .float-end {
	float: left !important;
}

/*----------------------------STUDY VISIT SECTION-----------------------------------*/
.study-visit-card-container {
	/* border: 1px solid black; */
	border-radius: var(--ideaya-card-radius);
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
}

.study-visit-card-header {
	height: 60px;
	text-align: center;
	color: white;
	font-family: "HelveticaNeue-Medium";
	font-size: 1.3rem;
	margin-bottom: 0px;
	padding: 13px 0px;
	border-radius: var(--ideaya-card-radius) var(--ideaya-card-radius) 0px 0px;
}

.arabic-hebrew-body #study-visit-section-section-row container{
	padding-right: 1rem !important;
}

.study-visit-card-logo-container{
	display: flex;
	justify-content: center;
	align-items: flex-end;
	height: 210px;
	background-color: white;
}

.study-visit-card-logo {
	width: 125px;
	margin: auto;
	display: block;
	margin-top: 20px;
}

.triangle-container {
	position: relative;
	background-color: white;
	height: 40px;
}

#pill-img {
	width: 120px;
}

#infusion-img {
	width: 102px;
}

#phone-img,
#email-img {
	width: 80px;
}

#phone-img {
	position: relative;
	right: 15px;
	float: right;
	margin: unset;
}

#email-img {
	position: relative;
	left: 15px;
	float: left;
	margin: unset;
}

/* .triangle-container::before{
	content: '';
	position: absolute;
	width: 100px;
	height: 100px;
	background-color: white;
}

.triangle-container::before {
	top: 0;
	left: 0;
	transform: rotate(45deg);
	transform-origin: top left;
} */

.text-container {
	padding: 25px;
}

.study-visit-card-body-header p {
	text-align: center;
	padding: 15px 25px 5px;
}

.study-visit-card-body-content {
	border-radius: 0px 0px var(--ideaya-card-radius) var(--ideaya-card-radius);
}

.study-visit-card-body-content p,
.study-visit-card-body-header p,
.arrow-container p,
.study-visit-card-container li {
	font-family: "HelveticaNeue-Light";
	color: white;
	font-size: 0.9rem;
	line-height: 1rem;
	margin-bottom: 0px;
}

.arrow-container {
	height: 50px;
	display: flex;
	margin-top: 10px;
}

.arrow-container p {
	flex: 1;
	height: 32px;
	text-align: center;
	font-size: 0.7rem;
	padding: 5px;
	border-radius: 6px 0px 0px 6px;
	margin-top: 9px;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
}

.arabic-hebrew-body .arrow-container p{
	border-radius: 0px 6px 6px 0px;
}

.arrow-head{
	width: 30px;
	height: 50px;
	clip-path: polygon(0 0, 100% 50%, 0% 100%);
}

.arabic-hebrew-body .arrow-head{
	clip-path: polygon(100% 0, 0% 50%, 100% 100%);
}

li .bullet-point {
	position: relative;
	padding-left: 20px;
	/* Adjust as needed for spacing */
	color: white;
}

li .bullet-point::before {
	position: absolute;
	left: 0;
	color: white;
	/* Change color if needed */
}

.dark-purple {
	background-color: var(--ideaya-dark-purple);
}

.light-blue {
	background-color: var(--ideaya-dark-teal);
}

.lighter-blue {
	background-color: var(--ideaya-teal);
}


/*-------------------------------WHAT ARE CLINICAL RESEARCH STUDIES SECTION --------------------*/
#what-are-clinical-research-studies-section {
	margin-top: var(--ideaya-navigation-margin);
}

#horizontal-bars-clinical {
	width: 270px;
	visibility: visible;
	position: absolute;
	right: 0px;
	top: 50px;
	filter: invert(53%) sepia(504%) saturate(597%) hue-rotate(184deg) brightness(105%) contrast(66%);
	z-index: 1;
}

#for-more-info-text {
	display: inline;
}

#clinical-link {
	font-size: 1.2rem;
	position: relative;
	z-index: 10;
}

/*-------------------------------SEE IF YOU PRE QUALIFY SECTION --------------------*/
#see-if-you-pre-qualify-section {
	margin-top: var(--ideaya-navigation-margin);
	background-image: url(/assets/images/Image2.png);
	background-size: 1650px;
	overflow: auto;
}

#see-if-you-pre-qualify-section a {
	opacity: 1 !important;
}

.form-container {
	border: 1px solid black;
	border-top: 10px solid var(--ideaya-dark-purple);
	padding: 20px;
}

.form-container select {
	font-size: 1rem;
}

.form-container p {
	font-size: 1rem;
	line-height: 1rem;
}

.form-container li {
	font-size: 1rem;
}

.form-container button {
	width: 180px;
	height: 70px;
	font-size: 1rem;
}

.form_p2_2 {
	list-style: none;
	/* Remove default dot */
	padding-left: 0;
}

.form_p2_2 li {
	position: relative;
	padding-left: 25px;
	/* Space for the custom marker */
	margin: 5px 0px;
}

.form_p2_2 li:first-child {
	margin-top: 20px;
}

.form_p2_2 li:last-child {
	margin-bottom: 20px;
}

.form_p2_2 li::before {
	content: '•';
	/* Or use any symbol like '\2022' or emoji */
	position: absolute;
	left: 0;
	top: 0em;
	/* Adjust vertical position */
	color: black;
	font-size: 18px;
}

.danger {
	color: var(--ideaya-red);
}

.sub-list-header {
	font-weight: bold;
}

/*----------------------------BOTTOM PAGE SECTION-----------------------------------*/
#bottom-page-section {
	background-image: url(/assets/images/Image2.png);
	background-size: 1650px;
	background-position: -115px -460px;
	height: 500px;
	overflow: auto;
	position: relative;
}

#bottom-page-logo {
	width: 180px;
	position: absolute;
	bottom: 36px;
	right: 30px;
	height: auto;
}

.form-pre-qualify {
	background-color: white;
}

#bottom-page-logo-pre-qualify {
	width: 171px;
	display: block;
	float: right;
	margin-top: 80px;
	margin-right: 30px;
	padding-bottom: 180px;
}

/*---------------------------FOOTER SECTION------------------------------------*/

footer {
	min-height: 50px;
	background-color: black;
	padding: 0;
	text-align: center;
	height: 80px;
}

footer ol {
	list-style-type: none;
	padding-right: 20px;
}

.arabic-hebrew-body footer ol{
	list-style-type: none;
	padding-left: 20px;
	margin: 0px !important;
}

.arabic-hebrew-body footer ol li{
	padding: 0px;
}

footer li{
	padding: 0px 10px;
	display: flex;
	align-items: center;
}

footer a {
	font-size: 0.6rem;
	font-family: "HelveticaNeue-ExtraLight";
	color: white;
	text-decoration: none;
}

footer a:hover {
	text-decoration: underline;
}

.breadcrumb-item+.breadcrumb-item {
	padding-left: 0px;
	padding-right: 10px;
}

.arabic-hebrew-body .breadcrumb-item+.breadcrumb-item {
    padding-left: 0px;
    padding-right: 0px;
}

.breadcrumb-item+.breadcrumb-item::before {
	float: left;
	padding-right: 14px;
	padding-top: 0px;
	color: white;
	font-size: 0.6rem;
	content: var(--bs-breadcrumb-divider, "/");
}

.arabic-hebrew-body .breadcrumb-item+.breadcrumb-item::before {
	padding-left: 14px;
}

/*-------------------------------------------------RESPONSIVENESS - SMALLER VIEWS--------------------------------------------------------------------*/

/* /!\ The order of @media() matters */
@media (min-width: 1920px) {
	.container-fluid {
		max-width: 1920px;
	}
}

@media (max-width: 1440px) {
	.italian-navbar .nav-link {
		font-size: 0.6rem;
	}

	.french-navbar .nav-link,
	.polish-navbar .nav-link {
		font-size: 0.65rem;
	}

	.spanish-navbar .nav-link,
	.russian-navbar .nav-link {
		font-size: 0.5rem;
	}

	.german-navbar .nav-link {
		font-size: 0.55rem;
	}
}

@media (max-width: 1300px) {
	.nav-link {
		font-size: 0.6rem;
	}

	.french-navbar .nav-link,
	.polish-navbar .nav-link {
		font-size: 0.6rem;
	}

	.dutch-navbar .nav-link,
	.english-navbar .nav-link,
	.italian-navbar .nav-link {
		font-size: 0.55rem;
	}

	.russian-navbar .nav-link {
		font-size: 0.5rem;
	}

	.navbar-nav .white-breadcrumb::before {
		float: left;
		padding-right: 5px;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 5px;
		padding-left: 0px;
	}

	.white-breadcrumb::before {
		padding-right: 5px;
		color: var(--bs-breadcrumb-divider-color);
		content: var(--bs-breadcrumb-divider, "/");
	}

	#language-container span {
		margin-right: 0px;
		padding-top: 9px;
		padding-right: 10px;
	}

	.spanish-navbar #language-container span {
		width: 70px;
	}

	.dropdown-language {
		font-size: 0.5rem;
	}

	.px-5 {
		padding-right: 2rem !important;
		padding-left: 2rem !important;
	}
}

@media (max-width: 1150px) {

	.italian-navbar .nav-link,
	.polish-navbar .nav-link {
		font-size: 0.45rem;
	}

	.russian-navbar .nav-link {
		font-size: 0.4rem;
	}

	.french-navbar .nav-link,
	.german-navbar .nav-link {
		font-size: 0.5rem;
	}
}

@media (max-width: 991px) {
	body {
		font-size: 1.1rem;
	}

	#language-container {
		margin-right: 10px;
	}
	.arabic-hebrew-body #language-container {
		margin-left: 10px;
	}

	.nav-link+.nav-link::before {
		display: none;
	}

	.navbar button {
		margin: 10px 0px;
	}

	.white-breadcrumb::before {
		content: unset;
	}
	.arabic-hebrew-body .white-breadcrumb::before {
		content: unset;
	}

	#home-link-container:hover #sub-menu{
		display: none !important;
	}

	#what-will-participation-link-container:hover #sub-menu2 {
		display: none !important;
	}

	#and-container {
		margin: 0px 0px 30px;
		;
	}

	#how-to-enroll-left {
		text-align: center;
		padding: 0px !important;
	}

	#how-to-enroll-left .brochure-icon {
		float: unset;
	}

	#header-banner-right-image {
		display: none;
	}

	#header-banner-section-left-column {
		background: var(--ideaya-dark-purple);
	}

	.image-container {
		width: 100%;
		height: 515px;
		overflow: hidden;
		position: relative;
		margin-left: 50px;
		margin-bottom: 15px;
	}

	footer ol {
		padding-right: 0px !important;
	}

	footer li {
		justify-content: center;
		padding: 0px !important;
	}

	.breadcrumb-item+.breadcrumb-item::before {
		content: unset;
	}

	.navbar>.container,
	.navbar>.container-fluid,
	.navbar>.container-lg,
	.navbar>.container-md,
	.navbar>.container-sm,
	.navbar>.container-xl,
	.navbar>.container-xxl {
		justify-content: unset;
	}
}

@media (max-width: 630px) {
	#header-banner-section-row {
		height: 460px;
	}

	#header-banner-section-left-column h1 {
		font-size: 2rem;
	}

	#form-section {
		padding-bottom: 0px !important;
	}

	#provide-your-contact-button {
		width: 100%;
	}

	footer li {
		align-items: center;
	}

	footer ol,
	footer li,
	footer .pe-4 {
		padding: 0px !important;
		padding-right: 0px !important;
	}

	.breadcrumb-item+.breadcrumb-item::before {
		content: none;
	}

	.pt-5 {
		padding-top: 1rem !important;
	}

	.px-5 {
		padding-right: 1rem !important;
		padding-left: 1rem !important;
	}

	.mb-4 {
		margin-bottom: 0.5rem !important;
	}

	p {
		font-size: 1rem;
		line-height: 1.5rem;
	}

	p b {
		font-size: 1rem;
		line-height: 1rem;
	}

	li {
		font-size: 1rem;
	}

	#about-the-ide196-study-section li {
		position: relative;
		margin-bottom: 9px;
		padding-left: 35px;
		line-height: 1.4rem;
	}

	#clinical-link {
		font-size: 1rem;
	}

	button {
		width: 275px;
		height: 130px;
		font-size: 1.3rem;
		line-height: 1.7rem;
	}

	.russian-button span {
		width: 250px;
		font-size: 1.1rem;
		line-height: 1.2rem;
		display: block;
		place-self: center;
	}

	.french-button span {
		width: 250px;
		font-size: 1.2rem;
		line-height: 1.4rem;
		display: block;
		place-self: center;
	}

	.german-button {
		width: 300px;
	}

	.german-button span {
		font-size: 1.2rem;
		line-height: 1.4rem;
		display: block;
		place-self: center;
	}

	.polish-button span {
		width: 275px;
		font-size: 1.4rem;
		line-height: 1.6rem;
		display: block;
		place-self: center;
	}

	.round-number::before {
		font-size: 1.5em;
	}

	.column-header {
		min-height: 125px;
	}

	#bottom-page-section {
		height: 320px;
	}

	.image-container {
		width: 100%;
		height: 375px;
		overflow: hidden;
		position: relative;
		margin-left: 50px;
		margin-bottom: 15px;
	}

	#navbar-black-header-container li:not(:last-child)::before {
		padding-top: 7px;
	}

	.navbar>.container,
	.navbar>.container-fluid,
	.navbar>.container-lg,
	.navbar>.container-md,
	.navbar>.container-sm,
	.navbar>.container-xl,
	.navbar>.container-xxl {
		justify-content: unset;
	}

	#about-the-study-sub-container li {
		font-size: 1rem;
		margin-bottom: 0px;
	}
}

@media (max-width: 440px) {
	.navbar ul {
		visibility: visible;
		overflow: auto;
		width: 290px;
		margin: auto;
		padding: 0px;
	}

	#header-banner-section {
		margin-top: 90px;
	}

	#navbar-black-header-container ul li a {
		font-size: 11px;
	}

	#header-banner-section-left-column h1 {
		margin-top: 45px;
		font-size: 36px;
	}

	#header-banner-section-left-column p {
		font-size: 20px;
	}

	#header-banner-section-row {
		height: 365px;
	}

	h2 {
		font-size: 1rem;
	}

	p {
		font-size: 0.8rem;
		line-height: 1.3rem;
		margin-bottom: 0rem;
	}

	.ps-3 {
		padding-left: 0px !important;
	}

	#you-may-be-eligible-container {
		display: block;
		overflow: auto;
	}

	#you-may-be-eligible-container.row {
		--bs-gutter-x: 0rem;
	}

	li {
		font-size: 0.9rem;
	}

	button {
        width: 235px;
        height: 100px;
        font-size: 1.2rem;
        line-height: 1.5rem;
    }

	.russian-button{
		width: 275px;
	}

	.arabic-hebrew-body #what-are-clinical-research-studies-section button, 
	.arabic-hebrew-body #why-should-I-join-section button,
	.arabic-hebrew-body #about-the-ide196-study-section-row button {
        font-size: 1.1rem;
        line-height: 1.3rem;
    }

	#clinical-link{
		font-size: 0.8rem;
		position: relative;
		z-index: 10;
	}

	.study-visit-card-header {
		height: 100px;
		text-align: center;
		color: white;
		font-family: "HelveticaNeue-Medium";
		font-size: 1.3rem;
		margin-bottom: 0px;
		padding: 13px 0px;
		border-radius: var(--ideaya-card-radius) var(--ideaya-card-radius) 0px 0px;
	}

	.study-visit-card-header {
		height: 100px;
		text-align: center;
		color: white;
		font-family: "HelveticaNeue-Medium";
		font-size: 1.3rem;
		margin-bottom: 0px;
		padding: 13px 0px;
		border-radius: var(--ideaya-card-radius) var(--ideaya-card-radius) 0px 0px;
	}

	#about-the-study-sub-container li {
		margin-bottom: 11px;
		padding-left: 35px;
		line-height: 26px;
	}

	.empty-padding {
		padding-left: 65px;
	}

	.mb-3 {
		margin-bottom: 0rem !important;
	}

	p b {
		font-size: 0.8rem;
		line-height: 0rem;
	}

	#last-paragraph {
		line-height: 1.5rem;
	}

	.column-header {
		font-size: 0.9rem;
	}

	.column-body p {
		font-size: 0.8rem;
		line-height: 1.1rem;
	}

	.image-container {
		width: 100%;
		height: 270px;
	}

	ol,
	ul {
		padding-left: 1rem;
	}

	#what-will-I-be-asked-section-row li {
		font-size: 0.8rem;
	}

	.study-visit-card-body-header p {
		text-align: center;
		padding: 13px 7px 5px;
	}

	.text-container {
		padding: 15px;
	}

	.form-container p,
	.form-container li {
		font-size: 0.8rem;
		line-height: 1rem;
	}

	.form-container li {
		margin-bottom: 5px;
	}

	.navbar>.container,
	.navbar>.container-fluid,
	.navbar>.container-lg,
	.navbar>.container-md,
	.navbar>.container-sm,
	.navbar>.container-xl,
	.navbar>.container-xxl {
		justify-content: unset;
	}

	#about-the-study-sub-container li {
		font-size: 0.8rem;
		margin-bottom: 0px;
	}
}

@media (max-width: 350px) {
	.form-container select {
		font-size: 0.7rem;
	}
}